/**
 * Created by abdulazizalonizi on 7/21/17.
 */
import java.util.Scanner ;
public class Task1 {
    public static void main (String [] args)
    {
    Scanner kb = new Scanner (System.in);
    System.out.println("enter two integer numbers");
    int num1 = kb.nextInt();
    int num2 = kb.nextInt();

    if(num1%2 == 0 && num2%2 == 0 )
    {
        System.out.println("you entered two even numbers");
    }
    else if (num1%2 == 1 && num2%2 == 1 )
    {
        System.out.println("you entered two odd numbers");

    }
    else
    {
        System.out.println("you entered one odd number & one even number");
    }



    }
}
